# Uses of Interface
org.eclipse.swt.custom.CTabFolderListener

Packages that use CTabFolderListener
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of CTabFolderListener in org.eclipse.swt.custom

Classes in org.eclipse.swt.custom that implement CTabFolderListener
Modifier and Type
Class
Description
`class`
`CTabFolderAdapter`
This adapter class provides a default implementation for the method described by the `CTabFolderListener` interface.
Methods in org.eclipse.swt.custom with parameters of type CTabFolderListener
Modifier and Type
Method
Description
`void`
CTabFolder.`addCTabFolderListener(CTabFolderListener listener)`
Deprecated.
use addCTabFolder2Listener(CTabFolder2Listener)
`void`
CTabFolder.`removeCTabFolderListener(CTabFolderListener listener)`
Deprecated.
see removeCTabFolderCloseListener(CTabFolderListener)